See More Hear More Watch More Hear More Get on iTunes
Engadget Engadget

Critical vulnerability in some versions of Flash

Adobe has found a critical vulnerability in Flash Player which, if successfully exploited, "could cause a crash and potentially allow an attacker to take control of the affected system." They are working on a fix, but the update won't be available until sometime next week. http://www.engadget.com/2015/10/15/adobe-warns-of-critical-vulnerability-in-some-versions-of-flas/ #tech

UP NEXT

More from